package com.ozacc.mail.xml;

/**
 * XMLドキュメントの生成に失敗した時にスローされる例外。
 * 
 * @since 1.0
 * @author Tomohiro Otsuka
 * @version $Id: XMLBuildException.java,v 1.2 2004/09/13 07:08:11 otsuka Exp $
 */
public class XMLBuildException extends RuntimeException {

	/**
	 * @param message 
	 */
	public XMLBuildException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public XMLBuildException(String message, Throwable cause) {
		super(message, cause);
	}
}